html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000000;
}

body {
	/*background:url('../img/footer-bg.png') repeat-x center bottom #4c83fa;*/
	/*
	background: #4b84fb;
	background: -moz-linear-gradient(top, #4b84fb 55%, #cfc19a 75%, #eab042 87%, #dd5a02 100%);
	background: -webkit-linear-gradient(top, #4b84fb 55%,#cfc19a 75%,#eab042 87%,#dd5a02 100%);
	background: linear-gradient(to bottom, #4b84fb 55%,#cfc19a 75%,#eab042 87%,#dd5a02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b84fb', endColorstr='#dd5a02',GradientType=0 );
	*/
	background: #2989d8;
	background: -moz-linear-gradient(top, #2989d8 41%, #f7ce00 79%);
	background: -webkit-linear-gradient(top, #2989d8 41%,#f7ce00 79%);
	background: linear-gradient(to bottom, #2989d8 41%,#f7ce00 79%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#f7ce00',GradientType=0 );
	padding-bottom: 70px;
}

a {}
strong, b {font-weight:bold;}
em, i {font-style:italic;}

h1 {font-size:24px; font-weight:bold; color:#0054a6; margin:0 0 15px 0; text-transform:uppercase; border-bottom:3px solid #0054a6;}
h2 {font-size:16px; font-weight:bold; color:#0054a6; margin:0 0 5px 0; text-transform:uppercase;}
h3 {}

/* HEADER */
header {height:300px; background:url('../img/header-bg.jpg') repeat-x center center; padding-bottom:25px;
	-webkit-box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
}
.headerTable {width:100%;}
.headerTable td {vertical-align:top;}
.headerTable td:last-child {text-align:right; padding-left:15px;}
.headerTable td:first-child {text-align:left; padding-right:15px;}
.siteName {margin:20px 0 0 20px;}
.siteName a {font-size:24px; color:#ffffff; font-weight:bold; text-decoration:none; -moz-text-shadow:0px 2px 2px rgba(0,0,0,1); -webkit-text-shadow:0px 2px 2px rgba(0,0,0,1); text-shadow:0px 2px 2px rgba(0,0,0,1);}
/* end HEADER */

/* CONTENT */
.contentBG {
	background:rgba(255,255,255,1);
	width:1016px;
	margin:-15px auto 0 auto;
	padding:15px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow:0px 3px 5px rgba(0, 0, 0, 0.5);
}
.contentWidth {width:1016px; margin:0 auto; border;1px solid red;}
.contentTable {width:100%;}
.contentTable td {vertical-align:top;}
.contentTable td:nth-child(1) {width:200px;}
.contentTable td:nth-child(2n) {width:15px;}
.contentTable td:nth-child(3) {width:486px;}
.contentTable td:nth-child(5) {width:300px;}
/* end CONTENT */

/* MENU */
nav {}
nav ul li {
	list-style:none;
	/*background: rgba(70,70,70,1);*/
	background: rgba(0,54,99,1);
	padding:10px;
	border-bottom:1px solid #ffffff;
	cursor:pointer;
}
nav ul li:hover {background: rgba(0,114,188,1);}
nav ul li.menuItemSel {background: rgba(0,114,188,1);}
nav ul li a {font-size:14px; color:#ffffff; text-decoration:none;}
/* end MENU */

/* LASTNEWS */
.oneitemLN {
	margin-bottom:25px;
	overflow:hidden;
	clear:both;
}
.imgLN {float:left; margin:0 10px 0 0;}
.dtLN {
	color:#ffffff;
	margin:0 10px 0 0;
	float:left;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#0072bc;
	padding:0 3px 1px 3px;
}
.nameLN {font-size:14px; color:#0072bc; text-decoration:underline; padding:5px 0 10px 0;}
.nameLN:hover {text-decoration:none;}
.moreLN {color:#0072bc;}
.moreLN:hover {text-decoration:none;}
/* end LASTNEWS */

/* ONENEWS */
.moreON {margin:5px 0; text-align:right;}
.moreON a {color:#0072bc;}
/* end ONENEWS */

/* ALLWORK */
.aw-text-bg {width: 960px; float:left;margin: 280px 0 0 20px; text-align: center;}
.aw-text {font-size: 16px; color: #ffffff;font-weight:600; padding: 15px; text-align:center;background: rgba(0,0,0,0.7);display:inline;}
.image_carousel {margin: 20px 0;position:relative;}
.image_carousel img {background-color: white;display: block;float: left;}
.image_carousel-2 {margin: 20px 0; overflow: hidden;}
.image_carousel-2 img {background-color: white;display: block;float: left;}
.pagination {text-align: left;float: left;position: absolute;margin: -330px 0 0 20px;}
.pagination a {background: url('../img/aw-marker.png') no-repeat;width: 15px;height: 15px;margin: 0 5px 0 0;display: inline-block;}
.pagination a.selected {background: url('../img/aw-marker-ac.png') no-repeat;cursor: default;}
.pagination a span {display: none;}
.clearfix {float: none;clear: both;
}
/* end ALLWORK */

/* FG */
.divFG {
	width:150px;
	height:150px;
	border:1px solid #003471;
    -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    box-shadow:0px 0px 5px rgba(0,0,0,0.6);
}
.oneItemFG {
	width: 150px;
	display:inline-block;
	margin-right:15px;
	margin-bottom:15px;
	vertical-align:top;
	text-align:center;
}
.oneItemFG:nth-child(3n+3) {margin-right:0;}
.nameFG {font-size:14px; color:#0072bc; text-decoration:none;}
.onePhotoFG {width:150px; height:150px; overflow:hidden; margin:0 auto;}
/* end FG */

/* FEEDBACK */
.feedback {margin:20px 0; display:block; width:250px;}
.feedback input, .feedback textarea {
    width:230px;
    height:28px;
    line-height:28px;
    padding:0 5px;
    border:1px solid #d7d7d7;
    font-size:12px;
    color:#000000;
    margin:5px 0;
}
.feedback textarea {width:230px; height:88px; line-height:18px; resize:none;}
.feedback input.small {width: 110px;}
.feedback img {vertical-align:middle; border:0;}
#reload {height:20px; cursor:pointer;}
/* end FEEDBACK */

/* PATH */
.path {line-height:30px; font-size:12px; color:#000000; margin-bottom:20px;/* margin-top:10px;*/}
.path a {text-decoration:none; color:#000000;}
.path a:hover {color:#0072bc;}
.path img {margin: 0 2px -3px 0;}
.path span:last-child a {color:#0072bc;}
/* end PATH */

.cursor {cursor:pointer;}

/* ERRORS */
.speech-bubble {
	position:absolute;
	display:inline-block;
	background: rgba(237,28,36,0.6);
	color:#ffffff;
	padding:5px;
	font-size:12px;
	line-height:18px;
}
.ok_div {
	display:inline-block;
	background: rgba(237,28,36,0.6);
	color:#ffffff;
	margin:0 0 0 0;
	padding:5px;
	font-size:12px;
	line-height:18px;
}
.error_div {
	display:inline-block;
	background: rgba(237,28,36,0.6);
	color:#ffffff;
	margin:0 0 0 0;
	padding:5px;
	font-size:12px;
	line-height:18px;
}
.err_txt {color: #ed1c24;}
/* end CONFIG */

/* FOOTER */
footer {margin:0 auto;}
.copy {text-align:center; margin:10px 0 5px 0;}
.copy a {font-size:14px; color:#ffffff; text-decoration:none; -moz-text-shadow:0px 2px 2px rgba(0,0,0,1); -webkit-text-shadow:0px 2px 2px rgba(0,0,0,1); text-shadow:0px 2px 2px rgba(0,0,0,1);}
.general {text-align:center;}
.general a {color:#ffffff; text-decoration:none;}
/* end FOOTER */

.btn {text-align:center; margin-top:10px;}
.btn a, .btn a:link, .btn a:visited {font-size:14px; color:#fff; text-decoration:none; font-weight:bold; background: rgba(0,54,99,1); line-height:30px; padding:10px; cursor:pointer;}
.btn a:hover {background: rgba(0,114,188,1);}

.red_bord, .feedback .red_bord {border: 1px solid #ed1c24;}

/* PAGER */
.pagerComm {width:100%; text-align:center; padding:0 20px; margin:15px 0 5px 0;}
.pagerComm a,.pagerComm a:link,.pagerComm a:visited {font-size:12px; color:#000000; text-decoration:none; line-height:18px;}
.pagerComm a:hover{text-decoration:underline;}
.pagerComm span {padding:2px 5px;}
.pagerComm span.sel a {color:#0072bc;}
/* end PAGER */

/* CKeditor */
.bannerTables td {padding-bottom:5px;}
/* end CKeditor */

.clear {clear: both;}

.pt20 {padding-top:20px}

.pr20 {padding-right:20px}

.pb20 {padding-bottom:20px}

.pl20 {padding-left:20px}

.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt100 {margin-top: 300px;}

.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}

.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}

.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}

.f_left {float:left;}
.f_right {float:right;}
